### Property

# WebKit2WebExtension DOMElement:last-element-child

unstable since: 4.0

#### Declaration

    property last-element-child: WebKit2WebExtension.DOMElement [ read ]

#### Description

No description available.

Type: | `WebKitDOMElement`
Available since: | 4.0

Getter method | `webkit_dom_element_get_last_element_child()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no